@charset "utf-8";
/* =========================================================
// CSS Document base.css
// Author: maesinfo
// Web: http://www.maesinfo.com

ClanOT-Book, Arial, Helvetica, sans-serif;
========================================================= */
@font-face {
font-family: ClanComp-Medium;
src: url("../Fonts/ClanWeb-Medium.eot");
font-weight:normal;font-style:normal;
}
@font-face {
font-family: ClanComp-Medium;
src: url("../Fonts/ClanWeb-Medium.woff")format("woff");
font-weight:normal;font-style:normal;
}

body{font-family:ClanComp-Medium;color:#000; line-height: 1.4em;font-size:12px; line-height:150%; margin:0 auto; width:998px; }
select{font-family: ClanComp-Medium;  border:1px solid gray; }
#mianBox{width:988px; background:url(../images/Featured-Products_11.gif) left repeat-y; margin:10px auto 0 auto;}
#mianBox_search{width:988px; background:#fff; margin:10px auto 0 auto;}
#mianBoxH{width:988px; margin:10px auto 0 auto;}

/*-------------font----------------*/
.font_12{font-size:14px; font-weight:bold;}
.font_12_block{font-size:12px; font-weight:bold; display:block;}
.font_14{font-size:14pt; color:#000000;}
.font_gray{color:#888;}
.font_gray2{color:#afafaf; }
.font_9{font-size:9pt;}
.font-black{color:#000;}
.font-b{font-weight:bold;}
.font_red{color:#ba302e;font-size:11px;}
.font_red_b{color:#ba302e; font-weight:bold; font-size:11pt; display:block; margin:5px 0 0 0;}
.font_red_b2{color:#ba302e; font-weight:bold; font-size:12px; display:block; margin:5px 0 0 0;}
.font_red_b3{color:#ba302e; font-weight:bolder; font-size:12px; display:block; margin:17px 0 0 0;}
.font_red_icon{color:#ba302e; font-weight:bold; font-size:11pt; display:block; margin:15px 0 0 0; padding:0 0 0 20px; background:url(../images/arrow3.gif) left no-repeat;}
.font_gray_b{color:#7e7e7e; font-weight:bold; display:block; margin:10px 0 0 0;}
.space{height:20px; margin:0; padding:0; font-size:0; line-height:0;}
h1{font-size:12pt; color:#000000; margin:10px 0 10px 30px;}
h2{margin:15px 0 10px 0; font-size:12pt; color:#b92f2f;}
h3{font-size:12pt; color:#000000; margin:10px 0 5px 0;}
h4{font-size:10pt; color:#000000;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a img{border:0;}
/*-------------icons----------------*/
#rss{width:16px; height:16px; background:url(../images/rss.gif); margin:0 0 0 10px; display:inline-block; border:0; cursor:pointer;}

/*-------------head---------------*/
#head{height:66px; width:977px; margin:0 auto; background:url(../images/home_03.gif); padding:0 10px 0 0;}
#logo{width:190px; height:66px; background:url(../images/home_02.gif); float:left;}
#lang{text-align:right; padding:3px 5px 0 0; *padding:5px 5px 0 0;}
#lang a{color:#8e8e8e; text-decoration:none; margin:0 5px; font-size:7pt;}
#lang a:hover{color:#000000; text-decoration:underline;}
a#advSearch{font-size:11px; margin:0 48px 0 5px; color:#333333;}
#search_btn{width:31px; height:22px;*height:19px; background:url(../images/go.gif) bottom no-repeat; border:0; cursor:pointer;}
#search_input{width:140px; height:15px; *height:17px; line-height:17px; padding:2px 5px 0 5px; *padding:0 5px; margin:0; border:solid #cbcbcb; border-width:1px 0 1px 1px; color:#CCCCCC; font-size:8pt;}

/*Allen*/
#lang_home{text-align:right; padding:3px 5px 0 0; *padding:5px 5px 0 0; color:#8E8E8E;}
#lang_home a{color:#8e8e8e; text-decoration:none; margin:0 11px; font-size:13px;}
#lang_home a:hover{color:#000000; text-decoration:underline;}

/*#lang{text-align:right; padding:3px 5px 0 0; *padding:5px 5px 0 0;}
#lang a{color:#8e8e8e; text-decoration:none; margin:0 5px; font-size:7pt;}
#lang a:hover{color:#000000; text-decoration:underline;}*/

.logoE{width:190px; height:66px; background:url(../images/home_02.gif); float:left;}
.logoS{width:190px; height:66px; background:url(../images/home_02S.jpg); float:left;}/*home_02S.jpg*/
.logoT{width:190px; height:66px; background:url(../images/home_02T.jpg); float:left;}/*home_02T.jpg*/
.logoK{width:190px; height:66px; background:url(../images/home_02K.gif); float:left;}/*home_02K.gif*/
.logoAll{float:left;}/*logoAll*/
/*------menu-------------*/

#menuBox{/*width:490px;*/padding:0;z-index:100;text-align:left;float:right;}
#menuBox ul{padding:0;margin:0;list-style:none;cursor:default;}
#menuBox ul li{float:left; z-index:999; list-style:none; background:url(../images/dot.gif) no-repeat right;position:relative;line-height:27px;}
#menuBox li#end{background:url(../images/spacer.gif);}
#menuBox a{display:block; font-size:10pt;padding:3px 8px; padding:4px 8px !important; padding:4px 8px; color:#000; text-decoration:none}
#menuBox a:hover, #menuBox a.selected{color:#d01516;}
/*#menuBox ul li{position: relative;background:url(../images/li.gif) no-repeat left;line-height:27px;}*/
#menuBox ul li ul {position:absolute;padding:0;border:0 solid #d8d8d8; border-width:0 1px 1px 1px;background-color:#f3f3f3;left:-999em; top:33px;}
#menuBox ul li ul li{list-style: none;background:none;clear:both;}
#menuBox ul li ul li a{border:0 solid #d8d8d8;border-width:0 0 1px 0;width:170px;white-space: nowrap;font-size:11px;font-weight:normal;line-height:18px;}
#menuBox ul li ul li a:hover{background:#d01516;color: #fff;}
#menuBox ul li ul ul {margin: -1em 0 0 10em;} 
#menuBox li:hover {background-position: 0 0£»}
#menuBox li:hover ul ul, #menuBox li:hover ul ul ul, #menuBox li.sfhover ul ul, #menuBox li.sfhover ul ul ul {left: -999em;}
#menuBox li:hover ul, #menuBox li.sfhover ul{left:auto;}
#menuBox li li:hover ul,#menuBox li li li:hover ul,#menuBox li li.sfhover ul, #menuBox li li li.sfhover ul {left:66px; top:12px;}
#menuBox li#end:hover ul, #menuBox li#end li:hover ul, #menuBox li#end li li:hover ul, #menuBox li#end.sfhover ul, #menuBox li#end li.sfhover ul, #menuBox li#end li li.sfhover ul{right:0;}
.ifrDiv{ width:178px; height:183px; position:absolute; left:0; top:40px; display:none;}


/*-----------------search popup--------------------*/
#lctPop, #lctPop2{width:180px; height:200px; background:#f3f3f3; border:1px solid #d0d0d0; position:absolute; left:15px; bottom:65px; z-index:10; display:none;}
#popC, #popC2{padding:10px; width:160px; height:155px; overflow:auto; border:1px solid #d0d0d0; border-width:1px 0 0 0;
	SCROLLBAR-FACE-COLOR:#bab9b9;
	SCROLLBAR-HIGHLIGHT-COLOR:#bab9b9;
	SCROLLBAR-SHADOW-COLOR:#bab9b9;
	SCROLLBAR-3DLIGHT-COLOR:#a2a2a2;
	SCROLLBAR-ARROW-COLOR:#fff;
	SCROLLBAR-TRACK-COLOR:#e2e1e1;
	SCROLLBAR-DARKSHADOW-COLOR:#bab9b9;
	SCROLLBAR-BASE-COLOR:#BCD0EE;
}
#closeBtn, #closeBtn2, #closeBtn3{width:15px; height:15px; background:url(../images/close.gif) no-repeat; border:0; cursor:pointer; float:right; margin:2px; padding:0; clear:both;}
#popC a, #popC2 a, #popC3 a{display:block; color:#505050; text-decoration:none;}
#popC a:hover, #popC2 a:hover, #popC3 a:hover{background:#d0d0d0; text-decoration:none;}
#sitePop{width:161px; height:200px; background:#f3f3f3; border:1px solid #d0d0d0; position:absolute; right:0px; bottom:36px; z-index:10; display:none;}
#popC3{padding:10px; width: 140px;height:155px; overflow:auto; border:1px solid #d0d0d0; border-width:1px 0 0 0;
	SCROLLBAR-FACE-COLOR:#bab9b9;
	SCROLLBAR-HIGHLIGHT-COLOR:#bab9b9;
	SCROLLBAR-SHADOW-COLOR:#bab9b9;
	SCROLLBAR-3DLIGHT-COLOR:#a2a2a2;
	SCROLLBAR-ARROW-COLOR:#fff;
	SCROLLBAR-TRACK-COLOR:#e2e1e1;
	SCROLLBAR-DARKSHADOW-COLOR:#bab9b9;
	SCROLLBAR-BASE-COLOR:#BCD0EE;
}
	
/*-------------------other-------------------*/
.ulStyle{margin:8px 0 0 0; padding:0; height:180px; position:relative;}
.ulStyle li{list-style:none; line-height:15px; margin:0 0 10px 0; background:url(../images/dot1.gif) no-repeat; padding:0 0 0 17px;}
.ulStyle li a{color:#000; text-decoration:underline; font-size:11px;}
.ulStyle li a:hover{color:#cd090a;}
#more{margin:10px 0 0 0; background:url(../images/spacer.gif); text-align:right; position:absolute; bottom:0; right:0;}
#more a{color:#000; text-decoration:none; padding:0 30px 0 0;}
#more a:hover{text-decoration:underline;}
#more2{margin:30px 0 0 0; background:url(../images/spacer.gif); text-align:right;}
#more2 a{color:#000; text-decoration:none; padding:0 5px 0 0;}
#more2 a:hover{text-decoration:underline;}
#ulEnd{margin:0;}
.clear{height:0; font:0; line-height:0; clear:both;}

/*--------------foot-------------*/
#footHome{height:70px; width:988px; display:block; clear:both; margin:10px auto 0 auto; background:url(../images/home_30.gif) repeat-x top; color:#3c3c3c;  position:relative;}
#foot{height:30px; width:988px; display:block; clear:both; margin:10px auto 0 auto; background:url(../images/home_30.gif) repeat-x top; color:#3c3c3c;  position:relative;}
#foot a, #footHome a{color:#3c3c3c; padding:0 5px; text-decoration:none;}
#foot a:hover, #footHome a:hover{ text-decoration:underline;}
#footL{margin:6px 0 0 10px; float:left;}
#footMedia{margin:6px 0 0 90px; float:left;}
#footMedia img{ width:16px; height:16px; border:0px; float:left; margin-left:5px;}
#footR{float:right; margin:6px 0 0 20px;}
#ddlSite{width:156px; height:20px; line-height:20px; font-size:9pt; /*background:url(../images/mapBg.gif);border:0; */ cursor:pointer; text-align:left; clear:both; float:right; margin:10px 0 0 0; padding:0 0 0 25px; color:#888;}

/*Allen Add*/
.search_btnnew{width:31px; height:22px;*height:19px; background:url(../images/go.gif) bottom no-repeat; border:0; cursor:pointer;}
.search_inputnew{width:140px; height:15px; *height:17px; line-height:17px; padding:2px 5px 0 5px; *padding:0 5px; margin:0; border:solid #cbcbcb; border-width:1px 0 1px 1px; color:#CCCCCC; font-size:8pt;}



/*-------------technology Allen Add -------------------*/
ul,h5{margin:0;padding:0;list-style:none;}
#levelmenu0,#levelmenu1,#levelmenu2,#levelmenu3{margin:2px 0 0 2px;}
div.unit ul{width:700px;border:1px solid #ccc;padding-left:12px; background:#fff;}
h5{line-height:22px;overflow:hidden;margin:0;font-weight:normal;font-size:12px;cursor:pointer; text-decoration:underline;}
div.unit ul{display:none;line-height:23px;}
div.current ul{display:block;}
div.current h5{background-position:left bottom;}
.selectcoreL{width:300px; height:21px; line-height:21px; padding:0 10px; display:block; background:url(../images/searchBgL.gif); border:0; margin:5px 0 0 0;  cursor:pointer;}
.labelL{width:563px; height:70px; display:block;}
.labelLH{width:563px; height:120px; display:block; position:relative;}

/*Allen Add*/
.tab_lay { margin-top:12px; padding:0; line-height:28px;}
.tab_text{ border:1px solid #7f9db9; width:480px; background:#fbfbfb;}
.tab_texta{ border:1px solid #CCCCCC; width:320px; background:#fbfbfb;}
.tab_textdis{ border:1px solid #eee; width:320px; background:#fefefe;}
.tab_lay textarea { border:1px solid #7f9db9; background:#fbfbfb;}
.titlefont { color:#b33434; font-weight:bold; font-size:16px; background:url(../images/icon_search.gif) no-repeat; height:31px; line-height:31px; padding-left:36px;}
.titleinfo { color:#b33434; font-weight:bold; font-size:16px; background:url(../images/icon_info.gif) no-repeat; margin:12px 0 0 16px; height:32px; line-height:32px; padding-left:38px;}


/* Allen Write New Css 2009-12-29 */

.divnew
{
	width:977px; height:auto;margin:auto;
}

.divnew .newRight
{
	float:right; margin:0px 10px 0 0; padding:0px; line-height:20px;margin:0px 25px 0 0;
}

.newRight a{color:#8e8e8e; text-decoration:none; margin:0 5px; font-size:7pt;}
.newRight a:hover{color:#000000; text-decoration:underline;}

/***Search page**/
.search_text{  border:1px solid #CCCCCC; width:150px; background:#fbfbfb; margin:0 10px 0 0;}
.search_pager{ float:right;}
.search_pager a{ padding:0 3px;}
.btn_search
{
	width: 98px;
	height: 24px;
	padding: 0;
	background: url(../Admin/images/buttonbg.gif) no-repeat;
	border: 0;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	margin-left:10px;
	
}